Bug 129141 - Openoffice shuts down when Korean language is selected in log-in
Summary: Openoffice shuts down when Korean language is selected in log-in
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-04 14:01 UTC by Young-Jin Lee
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-02 15:03:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Young-Jin Lee 2004-08-04 14:01:48 UTC
Description of problem:
When a Korean language is chosen, openoffice cannot be executed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select Korean language in the login as a primary language
2. Login
3. Try to lauch any openoffice suites
  
Actual results:
The openoffice show up with a error message and then the openoffice
automatically shuts down.

Expected results:
Openoffice should be working with korean.

Additional info:

Comment 1 Dan Williams 2004-09-28 20:41:21 UTC
What version of OOo are we talking about here?

(ie, type 'rpm -qv openoffice.org' in a terminal and paste what it
says back here).

Thanks!
Dan

Comment 2 Young-Jin Lee 2004-09-28 20:45:21 UTC
This is the result of 'rpm -qv openoffice.org'.

openoffice.org-1.1.1-4

Thanks.

Young-Jin

Comment 3 Dan Williams 2004-10-19 18:56:03 UTC
I believe this is fixed in later versions of OOo, which will be
released soon as updates to FC2.

Comment 4 Dan Williams 2004-11-02 15:03:50 UTC
Please test with latest OOo in Fedora Core 2 updates (1.1.2-10.fc2). 
Reopen if its still a problem.


Note You need to log in before you can comment on or make changes to this bug.